date_picker:
  month_1:  "Enero"
  month_2:  "Febrero"
  month_3:  "Marzo"
  month_4:  "Abril"
  month_5:  "Mayo"
  month_6:  "Junio"
  month_7:  "Julio"
  month_8:  "Agosto"
  month_9:  "Septiembre"
  month_10: "Octubre"
  month_11: "Noviembre"
  month_12: "Diciembre"
  dow_short_0: "D"
  dow_short_1: "L"
  dow_short_2: "M"
  dow_short_3: "X"
  dow_short_4: "J"
  dow_short_5: "V"
  dow_short_6: "S"

context_menu:
  copy:   "Copiar"
  cut:    "Cortar"
  paste:  "Pegar"
  delete: "Borrar"
